Skip to main content
`Ctrl`+`K`

# MFNFinalizePackage

This function destroys everything in the SLEPc interface to the `MFN` package. It is called from `SlepcFinalize()`.

## Synopsis

    PetscErrorCode MFNFinalizePackage(void)

## See Also

MFN: Matrix Function, `SlepcFinalize()`, `MFNInitializePackage()`

## Level

developer

## Location

src/mfn/interface/dlregismfn.c

Index of all MFN routines Table of Contents for all manual pages Index of all manual pages